<?php
/* daCode http://www.dacode.org/
 * src/htdocs/submit.php3
 * $Id: submit.php3,v 1.32 2001/07/11 09:22:25 penso Exp $
 *
 */
	/*
		This is the script which handle any submit.
	*/
	if (!empty($table['name'])) 
		setcookie("name_cookie", "$table[name]",time()+315360000);
	if (!empty($table['contact'])) 
		setcookie("mail_cookie", "$table[contact]",time()+315360000);

	$topdir = '.';
	require $topdir."/dacode.php3";

	$db = LoadClass('Db');
	$html = LoadClass('Html');
	$utils = LoadClass('Utils');
	$news = LoadClass('News');

	$html->parsetemplate('submit.tmpl');
?>
